
* { margin: 0; padding: 0; }
body {
	background-color: transparent;
  
	margin-top:0px;
	margin-bottom:0px;
    font-family: 'Roboto', serif;
	font-size: 14px;
	color:#666666;
}
p  {text-decoration:none;color:#666666;	}
a  {text-decoration:none;color:#191919;}
a:hover {color:#009fe3;}
h1, h2, h3  { padding: 5px 0px; margin:5px 0px;}
h1 {
	color:#009fe3;
    font-family: 'Roboto', serif;
	font-size: 28px;
}
h2 {
	color:#191919;
    font-family: 'Roboto', serif;
	font-size: 24px;
}
h3 {
	color:#191919;
    font-family: 'Roboto', serif;
	font-size: 18px;
}
.divtop {
background-color: transparent;
  
	overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
}
.cabeceratop {
background-color: transparent;
 
overflow: hidden; 	
}
.cabeceralogo {
background-color: transparent;
  	
}
.cabeceramenu {
background-color: transparent;
  	
}
.cuerpotop1 {
background-color:#ffffff;
  
overflow: hidden;
}
.cuerpotop2 {
background-color: transparent;
  
overflow: hidden;
}
.cuerpotop3 {
background-color: transparent;
  
}
.cuerpo {
background-color:#ffffff;
  
min-height:100px;
overflow: hidden;
}
.cuerpobottom1 {
background-color: transparent;
background-image:url('/estilos/planbasic/paralax-05-05.png');
 background-attachment: fixed;  
}
.cuerpobottom2 {
background-color:#ffffff;
  
}
.cuerpobottom3 {
background-color:#ffffff;
  
}
.piecontenido {
background-color:#5f26e4;
  
overflow: hidden;
} 
.pie {
background-color:#5f26e4;
  
overflow: hidden;
}
.divbottom {
background-color: transparent;
  
	overflow: visible;
    margin: 0px auto 0px auto;
	padding:0px;
}

.navbar-inverse .navbar-toggle { border-color: #191919;}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus { background-color: #ffffff;}
.navbar-inverse .navbar-toggle .icon-bar {  background-color: #191919;}

.navbar-inverse .navbar-nav {float: right;}
.navbar-inverse .navbar-brand {height: 40px;color: #fff; padding: 10px;}
.navbar-inverse .navbar-brand:hover { color: #fff; background-color: #ffffff;}
.navbar-inverse .navbar-collapse { padding-left:0px;padding-right:0px;}

.navbar-inverse {
background-color: transparent;
  
min-height: 40px;
font-family: 'Oswald', serif;
font-size: 20px;
text-transform: uppercase;  
border:0px; margin-bottom:0px;border-radius:0px;}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #ffffff;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #ffffff}

.navbar-inverse .navbar-nav>li>a { padding-top: 10px;padding-bottom: 10px;background-color: #; color: #191919;text-align:center;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #007fff}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #007fff}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #007fff}

.dropdown-menu { background-color: #}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #;background-image: none;}
.dropdown-menu>li>a { color: #191919}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #007fff}
.navbar-inverse .navbar-nav>.dropdown>a .caret       { border-bottom-color: #191919;border-top-color: #191919;}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #007fff;border-top-color: #007fff}
@media (max-width : 768px) {
.navbar-inverse {background-color: #;}	
.navbar-inverse .navbar-nav {float: none;}
.navbar-inverse .navbar-nav>li>a {width:100%;text-align:left;}	
.navbar-inverse .navbar-collapse {padding-left:15px;padding-right:15px;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color: #191919;}
.cabecera {overflow: hidden;}
}
.navbar-inverse .navbar-nav>.menudestacado>a      { background-color:#33B1C0;color:#999999;}
.navbar-inverse .navbar-nav>.menudestacado>a:hover{ background-color:#8C3536;color:#ffffff;}

.wsmega .wsmega-content a { color:#191919;text-transform:none;}
.wsmega .wsmega-content a:hover { color:#007fff;}
.wsmega .wsmega-content li { list-style: none;}
.wsmega .wsmega-content h5 {padding-bottom:5px;border-bottom:1px solid #191919;}
.wsmega .wsmega-content h5 a { text-transform:uppercase;font-family:'Oswald';font-size:16px; margin-top:10px;}

 
.logo {margin: 15px 0px;}
.redessociales { margin-top:30px;text-align: right;}
.redessociales img {margin:0px 5px;vertical-align: top;}
.redessociales a {color:#eb6a1c;}


.navweb, .navuser{ float: right;    position: relative;}
.navweb a, .navuser a { color:#fff;}
.navweb img {margin:0px 10px;}
.navbar-inverse {margin-left: 10px;margin-right: 10px;border-top: 1px solid #a0a0a0;}
.navbar-inverse .navbar-collapse {    padding-left: 0px;    padding-right: 0px;}
.breadcrumb {margin: 10px 0px;padding: 7px;background: #fff;border-radius: 0px;}
.breadcrumb a { color:#000}

hr {margin: 10px 0;border: 0;border-top: 1px solid #ddd;border-bottom: 1px solid #fff;}

.piemenu {list-style-type: none;margin: 0px;padding: 0px;width: 95%;}
.piemenu li {background-image: url(/estilos/planbasic/vineta2.png);background-repeat: no-repeat;background-position: 0.1em 0.5em;padding:0 0 0.3em 1em;}
.piemenu a {word-spacing: normal;	color:#3a3a3a;}
.piemenu a:hover {color:#3C3C3C;}
.pie p {color:#ffffff;  text-decoration:none;	display:block;margin:10px 0px;}
.piecontenido {    border-top: 3px solid #488f64;}
.post {margin: 10px 0px; border-bottom:1px solid #ccc;padding:15px 0px;}
.textoanima1 {font-size:36px;font-family: "Oswald", sans-serif;color:#fff;text-align:center;}
.textoanima2 {font-size:36px;font-family: "Oswald", sans-serif;color:#8dbf41;text-align:center;}
.textoanima3 {font-size:24px;font-family: "Roboto", sans-serif;color:#ffffff;font-weight: bold;background-color:#000;padding:20px;}
.input-group-cantidad {width:200px;}
.resumen {min-height: 50px;text-align: left;}
.precio {color:#000;font-weight: bold; font-size: 20px;}

.fa-twitter:before {
  padding-left: 10px;

color: #054978;
}

.fa-youtube:before {
  padding-left: 10px;

color: #f61111;
}

.fa-facebook-official:before {
  padding-left: 10px;

color: #0758ac;
}

<h1>fa fa-twitter</h1>

<i class="fa fa-twitter"></i>
<i class="fa fa-twitter" style="font-size:24px"></i>
<i class="fa fa-twitter" style="font-size:36px"></i>
<i class="fa fa-twitter" style="font-size:48px;color: #37cbef;"></i>
<br>



<h1>fa fa-youtube</h1>

<i class="fa fa-youtube"></i>
<i class="fa fa-youtube" style="font-size:24px"></i>
<i class="fa fa-youtube" style="font-size:36px"></i>
<i class="fa fa-youtube" style="font-size:48px;color:red"></i>
<br>

<h1>fa fa-facebook-official</h1>

<i class="fa fa-facebook-official"></i>
<i class="fa fa-facebook-official" style="font-size:24px"></i>
<i class="fa fa-facebook-official" style="font-size:36px"></i>
<i class="fa fa-facebook-official" style="font-size:48px;color:red"></i>
<br>


.fa-2x {
    font-size: 2em;
    padding-left: 10px;
}

.divdos a {
    text-decoration: none;
    color: #ccffoo;
}

.divdos h2 {
    color: #ffffff;
    font-family: "Roboto", serif;
    font-size: 24px;
border-bottom: 3px solid #1e73be;
}

.divuno a {
    text-decoration: none;
    color: #666666;
}

.divuno h2 {
    color: #1079DE;
    font-family: "Roboto", serif;
    font-size: 24px;
border-bottom: 3px solid #ffff;

}

 @media (max-width : 768px){
body { margin-top:0px; margin-bottom:0px;}
.logo,  .redessociales {margin: 0px;text-align:center;}
.barracarrito { text-align: center;   max-width: 200px;   margin-top: 5px;}

}